/*
Theme Name:     Listify Child
Theme URI:      https://astoundify.com/products/listify/
Template:       listify
Version:        1.0
*/
.homepage-cover.has-image .home-widget-title{
    font-size: 36px !important;
}
.homepage-cover.page-cover:before, .listing-cover.has-image:before, .has-image.page-cover:before {
    content: " ";
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,.4);
    position: absolute;
    top: 0;
}
.listing-cards-anchor--active .listing-card .content-box .listing-cover.has-image:before{
	display: none;
}
.woocommerce span.select.null-wrapper {
    display: block;
}
.homepage-cover.page-cover.entry-cover.entry-cover--home.entry-cover--default.has-image { padding-top: 10%; padding-bottom: 10%; }
.custom-header-image{
    border-radius: 5% !important;
}
.site-branding{
    padding-bottom: 5px;
    padding-top: 5px;
}
.w3-padding-32.w3-red.w3-circle.w3-center {
    padding-left: 170px !important;
    position: relative;
    margin-top: -44px;
    margin-bottom: 15px;
    z-index:-1;
    color: #2854A1;
    font-weight:600;
}

.w3-padding-32 {
    padding-top: 8px!important;
}
.call-to-action {
    padding: 2em 0 !important;
}
.content-area {
    margin-top: 0em !important;}
.page-cover.no-image .page-title {
    padding-top: 0.3em !important;}
.home-widget {
    margin: 0em 0 !important;
    margin-bottom: 8em !important;
}
.cta-title {
    font-weight: bold !important;
    text-align: center !important;
}
.filter_wide.filter_by_tag.astoundify-listing-labels{
    display: none !important;
}
.image-grid-item {
    width: 20%;
}
.entry-cover.image-grid-cover.has-image:after { background: rgba(0,0,0,.1); }.entry-cover.image-grid-cover.has-image { width: 150px; height: 150px; padding: 0; }
.image-grid-cover.entry-cover .cover-wrapper { font-size: 24px; }
.listing-cover.content-single-job_listing-hero.listing-cover--gradient.listing-cover--size-default.listing-hero--no-company-logo.has-image { margin-bottom: 1%; }

/* to change color of listing package headers as per New requirement -->*/
.job-package-title { border: solid black 4px; padding-top: 1em; color: white; background: #2854a1; }



.alert {
    position: relative;
    padding: 0.75rem 1.25rem;
    margin-bottom: 1rem;
    border: 1px solid transparent;
    border-radius: 0.25rem;
}

.alert-heading {
    color: inherit;
}

.alert-link {
    font-weight: 700;
}

.alert-dismissible {
    padding-right: 4rem;
}

.alert-dismissible .close {
    position: absolute;
    top: 0;
    right: 0;
    padding: 0 1.25rem;
    color: inherit;
}

.alert-primary {
    color: #004085;
    background-color: #cce5ff;
    border-color: #b8daff;
}

.alert-primary hr {
    border-top-color: #9fcdff;
}

.alert-primary .alert-link {
    color: #002752;
}

.alert-secondary {
    color: #383d41;
    background-color: #e2e3e5;
    border-color: #d6d8db;
}

.alert-secondary hr {
    border-top-color: #c8cbcf;
}

.alert-secondary .alert-link {
    color: #202326;
}

.alert-success {
    color: #155724;
    background-color: #d4edda;
    border-color: #c3e6cb;
}

.alert-success hr {
    border-top-color: #b1dfbb;
}

.alert-success .alert-link {
    color: #0b2e13;
}

.alert-info {
    color: #0c5460;
    background-color: #d1ecf1;
    border-color: #bee5eb;
}

.alert-info hr {
    border-top-color: #abdde5;
}

.alert-info .alert-link {
    color: #062c33;
}

.alert-warning {
    color: #856404;
    background-color: #fff3cd;
    border-color: #ffeeba;
}

.alert-warning hr {
    border-top-color: #ffe8a1;
}

.alert-warning .alert-link {
    color: #533f03;
}

.alert-danger {
    color: #721c24;
    background-color: #f8d7da;
    border-color: #f5c6cb;
}

.alert-danger hr {
    border-top-color: #f1b0b7;
}

.alert-danger .alert-link {
    color: #491217;
}

.alert-light {
    color: #818182;
    background-color: #fefefe;
    border-color: #fdfdfe;
}

.alert-light hr {
    border-top-color: #ececf6;
}

.alert-light .alert-link {
    color: #686868;
}

.alert-dark {
    color: #1b1e21;
    background-color: #d6d8d9;
    border-color: #c6c8ca;
}

.alert-dark hr {
    border-top-color: #b9bbbe;
}

.alert-dark .alert-link {
    color: #040505;
}
.user_notification_bar{
    position: fixed;
    bottom: 15px;
    right: 15px;
    width: 450px;
    padding: 15px;
    z-index: 999;
}
.show_mb{
    display:none;
    padding:15px;
    color: #2854A1;
    font-weight:600;
}
.site-header .navigation-bar-wrapper{
    position:relative !important;
}
.pho-tik-system .pho-user-asign select{
    height:40px !important;
}

.text-title {
    font-weight: 600;
    text-decoration: underline;
    margin-bottom: 25px;
}
.image-cover .callout-feature-content p{
    color: #fff !important;
}
.um-register span.select.um-form-field-wrapper {
    display: block !important;
}
.um-field-checkbox, .um-field-radio {
    display: inline-block;
    margin: 8px 10px;
    position: relative;
    width: auto;
}
/****************************************/
#about_user {
    position: fixed;
    padding: 5px 15px;
    top: 0;
    z-index: 99999;
    background: #fff !important;
    border-radius: 0 0 0 5px;
    right: 0;
    font-weight: 600;
	font-size:12px;
}
.type-job_listing.style-grid .job_listing-entry-header {
    /*height: auto !important;*/
    padding: 1em 1em 0em !important;
    background: transparent !important;
    /* overflow: auto; */
}
ul.woocommerce-error {
    margin-top: 25px;
}
.nav-profile-img{
	object-fit: cover;
}
#primary {
    margin-top: 25px;
}
@media screen and (max-width: 769px){
    .type-job_listing.style-grid .job_listing-entry-header {
	padding: 2em 1em 5em !important;
    }
}
.has-image.entry-cover--home:after, .has-image.entry-cover:after, .has-image.listing-cover:after, .has-image.page-cover:after, .listify-cover.has-image:after{
    display: none !important;
}
ul[data-card-columns="3"] .listing-card .has-image.listing-cover {
    background-color: #fff;
    background-size: 40% 40%;
    background-position: top right;
    background-repeat: no-repeat;
    background: #fff !important;
    color: #717a8f;
    text-shadow: none !important;
    /*    border-color: #ddd;
	border-width: 1px 1px 0 !important;
	border-style: solid;*/
}
.job_listing-entry-header .job_listing-title {
    color: #717a8f;
    text-shadow: none !important;
}
.type-job_listing .job_listing-entry-header .job_listing-location{
    display: block !important;
}
.type-job_listing.style-grid.job_position_featured .job_listing-entry-header:before{
    /*    border-color: #ddd;
	border-width: 1px 1px 0;
	border-style: solid;*/
}
.standard-listing-items *{
    cursor: auto !important;
}
.grid_list_button .button{
    padding: 10px 15px !important;
    margin-bottom: 15px !important;
    z-index: 99;
    cursor: pointer !important;
    position: relative;
    vertical-align: baseline;
    margin-left: 5px;
    margin-right: 5px;
}
.grid_list_button .sr_response {
    /*	z-index: 99;
	    position: absolute;
	    bottom: -16px;*/
}
.type-job_listing .job_listing-entry-header .job_listing-location {
    display: none !important;
}
ul[data-card-columns="3"] .listing-card * {
    border: transparent !important;
}
.type-job_listing.style-grid .job_listing-entry-header-wrapper {
    position: relative;
    left: 0;
    right: 0;
    bottom: 0;
}
.listing-cards-anchor--active .listing-card .content-box{
    /*border: 1px solid #234f9c !important;*/
    padding-top: 15px; 
}

/*//**/
.um-profile-nav{ display: none; }
span.select.um-form-field-wrapper{ width: 100%; }
/*//**/
 #wpua-upload-existing {
    padding: 5px 10px;
}
#wpua-preview-existing {
	display: none !important;
}
/*********************************/
.js-toggle-area-trigger:after, .listify-select:after{
    line-break: 35px;
}
span.select.form-control-wrapper {
    display: block;
}
select.form-control.phoen_ticket_priority_data {
    padding: 5px 13px;
}
li#categories-mega-menu > a {
    color: #5F5656;
	font-weight:bold;
}
nav#site-navigation {
    padding: 1px 0;
}

#listify-loading { 
    position: fixed;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    width: 100%;
    text-align: center;
    height: 100%;
    background: rgba(255,255, 255,.3);
    z-index: 999999999999999;
}
.wpua-edit p.submit {
    display: none;
}
#listify-loading img{
    position: absolute;
    right: 0;
    left: 0;
    margin: auto;
    transform: translate(0, 50%);
    top: 40%;
}
@media screen and (max-width:992px){
    .show_mb{
        display:block;
    }
    .show_dsk{
        display:none;
    }
}
@media screen and (max-width:769px){
    .user_notification_bar{
        width: 300px;
        left: 0;
        right: 0;
        margin: auto;
    }
}
@media screen and (min-width:769px){
    .um.um-register {
        max-width: 100% !important;
    }
    .um-col-121 {
        float: left !important;
        width: 48% !important;
    }

    /**/
    .job-manager-form fieldset {
        border: 0;
        margin: 0 1% 2em;
        padding: 0;
        width: 48%;
        float: left;
        vertical-align: middle;
    }
    .job-manager-form fieldset.fieldset-logged_in {
        float: unset;
        width: 100%;
    }
    .job-manager-form p:last-child{
        clear: both;
    }
    .ui-widget-content {
        border: 1px solid #ddd !important;
        color: #777 !important;
        padding: 5px 1em 5px .4em !important;
        font-family: inherit !important;
    }
    /**/
	.woocommerce-EditAccountForm.edit-account .woocommerce form .form-row-wide, .woocommerce-EditAccountForm.edit-account .woocommerce-page form .form-row-wide {
		clear: both;
		width: 47%;
		display: inline-block !important;
		margin-left: 1%;
		margin-right: 1%;
    	vertical-align: text-top;
	}
	.woocommerce-EditAccountForm.edit-account .clear {
    	display: none !important;
	}
}

.no_job_listings_found div {
    background: #ff3c5d;
    color: #fff;
    padding: 3px 15px;
    font-weight: 600;
    border-radius: 1px;
    text-align: center;
}
.no_job_listings_found div.content-box:before {
    content: '\26A0';
    display: inline-block;
    margin-right: 15px;
    font-size: 20px;
    vertical-align: middle;
}

.content-box-inner
{
	background: white;
    border-radius: 2px;    
    color: #000;
	/*border: solid;
    border-color: #2854A1;*/
}
.content-box
{
	border-radius: 2px;
}
.job-manager-form label
{
	font-weight: 600!important;
}
@media screen and (min-width: 1200px){
.callout-feature-content {
	    padding-top: 3em !important;
    padding-bottom: 3em !important;
}
}
@media screen and (min-width: 1200px){
.callout-feature-content {
	    padding-top: 3em !important;
    padding-bottom: 3em !important;
}
}
@media screen and (min-width: 768px){
.callout-feature-content {
	    padding-top: 3em !important;
    padding-bottom: 3em !important;
}
}
@media screen and (min-width: 992px){
.callout-feature-content {
	    padding-top: 3em !important;
    padding-bottom: 3em !important;
}
}
.site-footer {
	padding: 1em 0 !important;
}
/*new csss added as per new requirement for menus*/
.menu-custom {
font-size: 15px;
font-weight: bold;
}
/*This will make Listing title name in Black color only on home page*/
.job_listing-entry-meta .job_listing-title
{
	color:black !important;
}
/*This will make Listing content name in #5F5656 color only on home page*/
ul[data-card-columns="3"] .listing-card .has-image.listing-cover {
	color: #000000;    
}
/*This will make heart symbol in red color always*/
.astoundify-favorites-icon svg {
	fill: #de6a6f;
}


form.edit-account button.woocommerce-Button.button {
    text-transform: capitalize;
}
p#wpua-thumbnail-existing {
    margin-bottom: 0;
}
p#wpua-remove-button-existing {
    margin-bottom: 25px;
}
.um input[type=submit].um-button
{
	background: #2854a1;
}
#job-manager-job-dashboard p
{
	font-weight: bold;
    font-size: 16px;
}

.requ{
    text-align: center;
    color: red;
    clear: both;
    text-shadow: 1px 1px 3px #000;
    padding-top: 5px;
}

#searchbut{
    background-color: #2854a1;
    text-align: center;
    color: #fff;
    border: 0;
    border-radius: 3px;
    font-size: 14px;
    font-weight: 400;
    padding: 13px 25px;
    vertical-align: bottom;
    box-shadow: inset 0 -3px 0 rgba(0,0,0,.1);
    text-shadow: none !important;
    display: inline-block;
    width: 21%;
    margin-left: 2%;
}

@media(min-width: 320px) and (max-width: 768px){
    #searchbut{
        width:100% !important;
        margin-left: 0px;
    }
}
.listing-entry-company-image img {
    display: block;
    object-fit: contain;
}
@media (min-width: 768px){
	 .type-job_listing.style-grid .job_listing-entry-header {
		height: auto;
		padding: 0;
	}
	.archive .my-email-field, .listingLoop .my-email-field{ font-size: 12px; margin: 10px 0; }	
	.search_jobs{ display: inline-block; width: 76%; }
	.search_jobs>div{ display: inline-block; width: 46%; }
	.archive .search_jobs>div{ display: inline-block; width: 29%; }
	.site-main .job_filters select{ min-width: 150px !important; }
}
#af-wrapper .notices-panel {
    background-color: #2854a1 !important;
     border: none; 
    border-radius: none; 
    color: #ffffff;	
	font-size: 18px;
}
.job-package-includes{ text-align: left; }
.content-box-inner .panel-grid .no-border .widget {
    box-shadow: none;
    padding: 0;
}
#forum-header{ display:none !important; }
.my-cats-field {
    line-height: normal;
    font-size: 12px;
    background-color: yellow;
    padding: 5px;
}
.my-email-field { color: #2854a0; }

#main.preview-listing .job_listing_preview.single-job_listing {
    margin-top: 0;
    margin-bottom: 0;
}
#main.preview-listing .listing-cover.no-image {
    margin-top: 0;
    padding-top: 15px;
    margin-bottom: 0;
    padding-bottom: 0;
}
#main.preview-listing .row.content-area {
    margin-bottom: 0;
}
#main.preview-listing .widget {
    padding: 0;
    margin-bottom: 0;
}
#main.preview-listing div#primary { margin: 5px; }
.pnt-main { padding-bottom: 0 !important; }
.pnt-new-tik-form-wrap{ padding-bottom: 15px; }
.pnt-new-tik{ border-bottom: 0 !important; }
.content-single-job_listing-title-category a {
    background: yellow;
    color: #000 !important;
    padding: 2px 5px;
    text-shadow: none !important;
}
.my-pack-field { display: none; }
.coming-soon-img img { height: auto;  width: 80px !important; }
.mega-category-list-wrapper img { width: 20px !important;  margin-right: 5px; }
.note-popover.popover { display: none; }
.breadcrumb {
    padding: 10px 15px;
    margin: 0 auto 20px;
    list-style: none;
    background-color: #2954a1;
    border-radius: 4px;
    border: 1px solid #2854a1;
	color: #ffffff;
}
.breadcrumb a { color: #ffffff; }
.breadcrumb a:hover { color: #ddd; }
.breadcrumb > li { display: inline-block; }
.breadcrumb>li+li:before {
    padding: 0 5px;
    color: #ccc;
    content: "/\00a0";
}
.breadcrumb>.active { color: #777; }

.prefrence_list{ list-style: none; margin: 0; }
.prefrence_list li { display: inline-block; margin-right: 25px; }
.prefrence_list li .fa { font-size: 1px; }

.standard-single-list aside.widget.widget-job_listing.listify_widget_panel_listing_map{
    margin: 0 auto;
    width: 97%;
}
.standard-single-list .map-widget-section--split:first-child {
    display: none !important;
}
.standard-single-list  h1.list-title {
    font-size: 35px;
    font-weight: bold;
    padding-left: 15px;
}